Bug 46729 - Fairfax beta1 bootnet.img "Boot failed"
Summary: Fairfax beta1 bootnet.img "Boot failed"
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-30 02:29 UTC by Brent Nordquist
Modified: 2007-04-18 16:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-01 19:24:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brent Nordquist 2001-06-30 02:29:19 UTC
Description of Problem:
After successfully using the Fairfax beta1 bootnet.img floppy to get one
machine going on an install, I tried to boot a second machine with the
same floppy.  The boot failed; didn't even get to the boot prompt.

How Reproducible:
Always.

Steps to Reproduce:
1. Attempt boot from bootnet.img floppy diskette.

Actual Results:
SYSLINUX 1.52 2001-02-07 Boot failed

Expected Results:
For the machine to boot into the installer.

Additional Information:
I entered this machine's details as Beta Hardware Profile #54.
This machine installed 7.1 with no problems.  I'm happy to get
you additional information.

Comment 1 Arjan van de Ven 2001-07-01 19:24:14 UTC
I saw this once as well; tossing the  floppy in the bin and using a different
disk solved my problem; it seems my disk had gone bad. Could you try a second
disk to rule this out ?

Comment 2 Brent Nordquist 2001-07-02 13:58:42 UTC
Ah!  Spot on; thanks.


Note You need to log in before you can comment on or make changes to this bug.